Explore our Marketplace to buy and sell APIs, services, and social media solutions. Connect with a vibrant community of developers, businesses, and creators!
product_id 对应的 region 是正确的,否则接口将不会返回数据。{
"code": 200,
"data": {
"productInfo": {}, // 商品详细信息
"frequentlyBoughtTogether": [], // 经常一起购买的商品
"similarProductsInCategory": [], // 同类别相似商品
"exploreMoreFromShop": [], // 店铺更多商品
"brandInCategoryRecommendedProducts": [], // 品牌分类推荐商品
"customersAlsoBought": [], // 顾客还购买了
"moreInThisColorStyle": [], // 更多颜色款式
"relatedVideos": [], // 相关视频
"shopPerformance": {}, // 店铺表现
"categoryInfo": {}, // 分类信息
"searchRecommendWords": [], // 搜索推荐词
"randomSearchWord": "", // 随机搜索词
"shopInfo": {}, // 店铺信息
"shopHotReviews": [] // 店铺热门评论
}
}region matches the actual region of the product_id, otherwise the API will not return any data.{
"code": 200,
"data": {
"productInfo": {}, // Product details
"frequentlyBoughtTogether": [], // Frequently bought together
"similarProductsInCategory": [], // Similar products in category
"exploreMoreFromShop": [], // More from shop
"brandInCategoryRecommendedProducts": [], // Brand category recommendations
"customersAlsoBought": [], // Customers also bought
"moreInThisColorStyle": [], // More colors/styles
"relatedVideos": [], // Related videos
"shopPerformance": {}, // Shop performance
"categoryInfo": {}, // Category info
"searchRecommendWords": [], // Search recommendation words
"randomSearchWord": "", // Random search word
"shopInfo": {}, // Shop information
"shopHotReviews": [] // Shop hot reviews
}
}Authorization: Bearer ********************curl --location --request GET 'https://api.tikhub.io/api/v1/tiktok/shop/web/fetch_product_detail_v3?product_id=1732108663255959373®ion=SG' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"request_id": "string",
"message": "Request successful. This request will incur a charge.",
"message_zh": "请求成功,本次请求将被计费。",
"support": "Discord: https://discord.gg/aMEAS8Xsvz",
"time": "string",
"time_stamp": 0,
"time_zone": "America/Los_Angeles",
"docs": "string",
"cache_message": "string",
"cache_message_zh": "string",
"cache_url": "string",
"router": "",
"params": {},
"data": null
}